body{
    margin: 0;
}
#contenedor{
    width: 80%;
    margin: 0 auto;
    /* Mínimo al que se achica */
    min-width: 360px;
    /* Máximo al que se agranda */
    max-width: 1440px; 
}
#contenedor_header{
    float:left;
    width: 70%;
    margin: 0 auto;  

}
#imagen_nav{
    float:left;
    margin:10px;
}
nav,footer{
    width: 100%;
    background-color:grey;
    text-align: center;
    float: left;   
}
header{
    width: 100%;   
    background-color:greenyellow;
    float: left;
    min-height: 100px;
}
main{
    width: 100%;
    background-color:rosybrown;
    float: left;
    min-height: 450px;
    text-align: center;
}
#aside{
    width:30% ;
    background-color:cornflowerblue;
    min-height: 581px;
    float:left;
    text-align: center;
}

aside ol{
    padding: 0;
}

aside ol li{
    display: block;
    background-color: lightblue;
    margin: 1px;

}
#aside_imagen{
    border: 3px solid black;
    height: 160px;
    width: 160px;
    border-radius: 80%;
    display: inline-block;
    margin-top: 60px;
    background-image:url("https://via.placeholder.com/150x150/aaafff/fff000.png");
 
}
#aside_imagen p{
    float: left;
    margin-top: 60px;
    text-align: center;
}
ol li {
    font-size: 20px;
    text-align: center;
    border-style: solid;
}
nav ul ,#section2 ul{
    padding:0;
    
}
nav ul li,#section2 ul{
    display: inline-block;
    background-color: lightblue; 
    
}
ul li {
    font-size: 30px;
    text-align: center;
    border-style: solid;
}

#imagen{
    float:left;
    margin:10px;
}
#section1 article{
    width:50%;
    padding: 5px;
    box-sizing: border-box;
    float: left;
    border-style: solid;

}
#section2{
    width: 100%;
    background-color:darkkhaki;
    float: left;
    text-align: center;
    
}
#section2 ul li{
    font-size: 10px;
    text-align: center;
    list-style-type:none;
    margin:20px;

}
p{
    font-family: 'Caveat', cursive;
}